IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_order_delete]') AND type = 'TR')
DROP TRIGGER [dbo].[mps_order_delete]
GO
   
 
CREATE trigger [dbo].[mps_order_delete] on [dbo].[mps_order] for delete as
begin
   delete mps_order_users  from deleted 
   where ordp_bizid=ord_bizid and ordp_ordid=ord_id 
end